<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 5.0 Transitional//EN">
<html>

<head>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="themes/base/jquery.ui.all.css">
	<link rel="stylesheet" href="styles.css">
	<script type="text/javascript" src="jquery-1.7.2.js"></script>
	<script type="text/javascript" src="point.js"></script>
	<script type="text/javascript" src="page.js"></script>
	<script type="text/javascript" src="undoredo.js"></script>
	<script type="text/javascript" src="document.js"></script>
	<script type="text/javascript" src="musicdraft.js"></script>
	<script type="text/javascript" src="tool_image.js"></script>
	<script type="text/javascript" src="tool_insertTime.js"></script>
	<script type="text/javascript" src="tool_selection.js"></script>
	<script type="text/javascript" src="tool_pencil.js"></script>
	<script type="text/javascript" src="tool_eraser.js"></script>
	<script type="text/javascript" src="palette.js"></script>
	<script type="text/javascript" src="recognize.js"></script>
	<script type="text/javascript" src="pixels.js"></script>
	<script type="text/javascript" src="keypoints.js"></script>
	<script type="text/javascript" src="keyboard_shortcuts.js"></script>

	<script type="text/javascript" src="curvepatterns/pattern_clef_de_fa.js"></script>
	<script type="text/javascript" src="curvepatterns/pattern_clef_de_sol.js"></script>
	<script type="text/javascript" src="curvepattern_recognize.js"></script>

	<script src="ui/jquery.ui.core.js"></script>
	<script src="ui/jquery.ui.widget.js"></script>
	<script src="ui/jquery.ui.accordion.js"></script>
	<script src="imagemanager.js"></script>
	<script src="canvas2image.js"></script>

	<script src="lib/pdfkit.standalone.js"></script>
	<script src="lib/blob-stream.js"></script>
</head>

<body>
	<noscript>Your browser does not support JavaScript!</noscript>
	<div id="mybody">
		<div id="tools">
			<button title="Undo (Ctrl + Z)" name="undoButton" OnClick="doc.undo()"><img height=24px
					src="undo.png"></button>
			<button title="Redo (Ctrl + Y)" name="redoButton" OnClick="doc.redo()"><img height=24px
					src="redo.png"></button>
			<button title="Pen (A)" name="penButton" OnClick="penButtonOnClick()"><img height=24px
					src="pen.jpg"></button>
			<button title="Eraser (Z)" name="eraserButton" OnClick="eraserButtonOnClick()"><img height=24px
					src="eraser.png"></button>
			<button title="Selection (S)" name="selectionButton" OnClick="selectionButtonOnClick()"><img height=24px
					src="selection.png"></button>

			<button title="Download" name="selectionButton" OnClick="doc.downloadPDF()"><img height=24px
					src="download.png"></button>
		</div>


		<div id="document" class="container"></div>

		<!-- 			<td valign="top">
				<div id="palette">
					<div id="accordion">
					</div>
				</div>
			</td> -->

	</div>
</body>

</html>